/*     921195 : 장문 텍스트      */
.textarea__921195__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__921195__ p {font-size:16px}
}

/*     921205 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__921205__ .inline_block__921205__ {display:inline-block; vertical-align:top;}
.text_wrap__921205__ .inline_block__921205__ .inner__921205__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__921205__ .inline_block__921205__ .inner__921205__ .icon__921205__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__921205__ .inline_block__921205__ .inner__921205__ .icon__921205__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__921205__ .inline_block__921205__ .inner__921205__ .text__921205__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__921205__.s_size_75 .inline_block__921205__ .inner__921205__ .icon__921205__ {padding-right:.5em; font-size:.75em;}
.text_wrap__921205__.s_size_100 .inline_block__921205__ .inner__921205__ .icon__921205__ {padding-right:.5em; font-size:1em;}
.text_wrap__921205__.s_size_150 .inline_block__921205__ .inner__921205__ .icon__921205__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__921205__.s_size_200 .inline_block__921205__ .inner__921205__ .icon__921205__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__921205__.s_size_250 .inline_block__921205__ .inner__921205__ .icon__921205__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     921215 : 표 2.0      */
.table__921215__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__921215__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__921215__ * {box-sizing:border-box;}
.table__921215__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__921215__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__921215__ td.empty__921215__ {padding:50px 20px;}

/*     921325 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__921325__ .inline_block__921325__ {display:inline-block; vertical-align:top;}
.text_wrap__921325__ .inline_block__921325__ .inner__921325__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__921325__ .inline_block__921325__ .inner__921325__ .icon__921325__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#f7931d; vertical-align:top;}
.text_wrap__921325__ .inline_block__921325__ .inner__921325__ .icon__921325__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__921325__ .inline_block__921325__ .inner__921325__ .text__921325__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__921325__.s_size_75 .inline_block__921325__ .inner__921325__ .icon__921325__ {padding-right:.5em; font-size:.75em;}
.text_wrap__921325__.s_size_100 .inline_block__921325__ .inner__921325__ .icon__921325__ {padding-right:.5em; font-size:1em;}
.text_wrap__921325__.s_size_150 .inline_block__921325__ .inner__921325__ .icon__921325__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__921325__.s_size_200 .inline_block__921325__ .inner__921325__ .icon__921325__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__921325__.s_size_250 .inline_block__921325__ .inner__921325__ .icon__921325__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     921365 : 장문 텍스트      */
.textarea__921365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__921365__ p {font-size:15px}
}

/*     921385 : 제목&내용 가로형      */
.text_horizontal__921385__ .title__921385__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__921385__ .text__921385__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__921385__:after {content:'';display:block;clear:both}
	.text_horizontal__921385__ .title__921385__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__921385__ .text__921385__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__921385__ .title__921385__ {font-size:15px}
	.text_horizontal__921385__ .text__921385__ {font-size:15px}
}

/*     921375 : 제목&내용 가로형      */
.text_horizontal__921375__ .title__921375__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__921375__ .text__921375__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__921375__:after {content:'';display:block;clear:both}
	.text_horizontal__921375__ .title__921375__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__921375__ .text__921375__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__921375__ .title__921375__ {font-size:15px}
	.text_horizontal__921375__ .text__921375__ {font-size:15px}
}

